<p>This HTML component is mainly used to wrap areas with virtual scrollers. It's unlikely to be used as-is.</p>

<div class="_virtual-scroll-area -doc-outline" style="height: 300px;">
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam aspernatur assumenda est eum minima molestiae nihil non obcaecati odio omnis quasi quis quos recusandae, rem repellat voluptatum?</p>
</div>
